@charset "utf-8";
/* CSS Document */


/*フォント*/
body {
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-weight: 700;
	-webkit-text-size-adjust: 100%;
	color: #484848;
}
body {
	font-size: calc(14px + (24 - 14) * (100vw - 800px) / (1600 - 800));
}
@media (min-width: 1600px) {
	body {
		font-size: 24px;
	}
}
@media (max-width: 800px) {
	body {
		font-size: 14px;
	}
}
.numNoto {
	font-family: "Noto Sans", sans-serif;
	font-weight: 900;
}


a {
	text-decoration: none;
}
a.underline {
	text-decoration: underline;
}
a.underline:hover {
	text-decoration: none;
}
ul {
	list-style: none;
}


/* Layout */
body { position: relative;}
body.is-lock { overflow: hidden;}




/*wrap関連*/
.wrap {
	max-width: 1200px;
	padding: 0 25px;
	margin: 0 auto;
}
.wrapL {
	max-width: 1520px;
	padding: 0 25px;
	margin: 0 auto;
}
/*PC→スマホ 表示・非表示*/
.pcBlock { display: block !important;}
.spBlock { display: none !important;}
.pcInline { display: inline !important;}
.spInline { display: none !important;}
@media only screen and (max-width: 800px) {
	.wrapL .wrap {
		padding: 0;
	}
	/*PC→スマホ 表示・非表示*/
	.pcBlock { display: none !important;}
	.spBlock { display: block !important;}
	.pcInline { display: none !important;}
	.spInline { display: inline !important;}
}







/* =============================================================================
   text font size
   ========================================================================== */
.fs14_18 {
	font-size: calc(14px + (18 - 14) * (100vw - 800px) / (1600 - 800));
}
.fs14_24 {
	font-size: calc(14px + (24 - 14) * (100vw - 800px) / (1600 - 800));
}
.fs16_32 {
	font-size: calc(16px + (32 - 16) * (100vw - 800px) / (1600 - 800));
}
.fs18_40 {
	font-size: calc(18px + (40 - 18) * (100vw - 800px) / (1600 - 800));
}
.fs24_30 {
	font-size: calc(24px + (30 - 24) * (100vw - 800px) / (1600 - 800));
}
.fs24_32 {
	font-size: calc(24px + (32 - 24) * (100vw - 800px) / (1600 - 800));
}
.fs24_48 {
	font-size: calc(24px + (48 - 24) * (100vw - 800px) / (1600 - 800));
}
.fs32_48 {
	font-size: calc(32px + (48 - 32) * (100vw - 800px) / (1600 - 800));
}
.fs24_56 {
	font-size: calc(24px + (56 - 24) * (100vw - 800px) / (1600 - 800));
}
.fs54_80 {
	font-size: calc(54px + (80 - 54) * (100vw - 800px) / (1600 - 800));
}
@media (min-width: 1600px) {
	.fs14_18 {
		font-size: 18px;
	}
	.fs14_24 {
		font-size: 24px;
	}
	.fs16_32 {
		font-size: 32px;
	}
	.fs18_40 {
		font-size: 40px;
	}
	.fs24_30 {
		font-size: 30px;
	}
	.fs24_32 {
		font-size: 32px;
	}
	.fs24_48 {
		font-size: 48px;
	}
	.fs32_48 {
		font-size: 48px;
	}
	.fs24_56 {
		font-size: 56px;
	}
	.fs54_80 {
		font-size: 80px;
	}
}
@media (max-width: 800px) {
	.fs14_18 {
		font-size: 14px;
	}
	.fs14_24 {
		font-size: 14px;
	}
	.fs16_32 {
		font-size: 16px;
	}
	.fs18_40 {
		font-size: 18px;
	}
	.fs24_30 {
		font-size: 24px;
	}
	.fs24_32 {
		font-size: 24px;
	}
	.fs24_48 {
		font-size: 24px;
	}
	.fs32_48 {
		font-size: 32px;
	}
	.fs24_56 {
		font-size: 24px;
	}
	.fs54_80 {
		font-size: 54px;
	}
}







/* =============================================================================
   gFoot
   ========================================================================== */
#gFoot {
	background: #FD6376;
	padding: 60px 0;
	text-align: center;
}
#gFoot .copy {
	text-align: center;
	color: #fff;
}
@media only screen and (max-width: 800px) {
	#gFoot {
		padding: 40px 0;
	}
}





/* =============================================================================
   Lp汎用スタイル
   ========================================================================== */

/*.title*/
#content .title {
	display: flex;
	align-items: center;
	color: #383838;
	font-weight: 900;
	line-height: 1.2;
	margin-bottom: 0.5em;
}
#content .title span.num {
	background: #3478AA;
	color: #fff;
	width: 1.4em;
	height: 1.4em;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-right: 0.5em;
}
#content .title strong {
	flex: 1;
}
@media only screen and (max-width: 800px) {
	#content .title {
		flex-direction: column;
		text-align: center;
	}
	#content .title span.num {
		margin-right: 0;
		margin-bottom: 0.2em;
	}
}
/*font*/
#content .title span.num {
	font-size: calc(32px + (77 - 32) * (100vw - 800px) / (1600 - 800));
}
#content .title strong {
	font-size: calc(23px + (48 - 23) * (100vw - 800px) / (1600 - 800));
}
@media (min-width: 1600px) {
	#content .title span.num {
		font-size: 77px;
	}
	#content .title strong {
		font-size: 48px;
	}
}
@media (max-width: 800px) {
	#content .title span.num {
		font-size: 48px;
	}
	#content .title strong {
		font-size: 23px;
	}
}

/*cta*/
#content .cta {
	margin-top: 80px;
}
#content .cta h3 {
	align-items: center;
	display: flex;
	justify-content: center;
	text-align: center;
	color: #3478AA;
	font-weight: 900;
	margin-bottom: 1em;
}
#content .cta h3::before,
#content .cta h3::after {
	background-color: #3478AA;
	border-radius: 2px;
	content: "";
	height: 2px;
	width: 1.2em;
}
#content .cta h3::before {
	margin-right: 5px;
	transform: rotate(60deg);
}
#content .cta h3::after {
	margin-left: 5px;
	transform: rotate(-60deg);
}
#content .cta .ctaBox {
	background: #3478AA;
	color: #fff;
	border-radius: 36px;
	padding: 30px 40px;
	display: flex;
	justify-content: space-between;
}
#content .cta .ctaBox .left {
	width: 62%;
	margin-top: -2.5em;
}
#content .cta .ctaBox .right {
	width: 35%;
	text-align: center;
}
#content .cta .ctaBox .right .catch {
	align-items: center;
	display: flex;
	justify-content: center;
}
#content .cta .ctaBox .right .catch::before,
#content .cta .ctaBox .right .catch::after {
	background-color: #fff;
	border-radius: 2px;
	content: "";
	height: 2px;
	width: 1.2em;
}
#content .cta .ctaBox .right .catch::before {
	margin-right: 5px;
	transform: rotate(60deg);
}
#content .cta .ctaBox .right .catch::after {
	margin-left: 5px;
	transform: rotate(-60deg);
}
#content .cta .ctaBox .right h4 {
	font-weight: 900;
}
#content .cta .ctaBox .right .note {
	margin-bottom: 1em;
}
#content .cta .ctaBox .right .tel {
	padding: 0.5em 0;
	border-bottom: 1px solid #fff;
}
#content .cta .ctaBox .right .tel a {
	color: #fff;
}
#content .cta .ctaBox .right .tel a:hover {
	color: #000;
}
#content .cta .ctaBox .right nav.btn {
	margin-top: 1.0em;
}
#content .cta .ctaBox .right nav.btn a {
	display: block;
	background: #FFEB00;
	color: #262626;
	border-radius: 50px;
	padding: 1.2em 0;
}
#content .cta .ctaBox .right nav.btn a:hover {
	background: #383838;
	color: #fff;
}
@media only screen and (max-width: 1100px) {
	#content .cta .ctaBox {
		flex-direction: column;
	}
	#content .cta .ctaBox .left {
		width: 100%;
		text-align: center;
	}
	#content .cta .ctaBox .right {
		width: 100%;
		max-width: 800px;
		margin: 0 auto;
		margin-top: 1em;
	}
}
@media only screen and (max-width: 800px) {
	#content .cta {
		margin-top: 40px;
	}
	#content .cta h3 {
		margin: 0 -25px;
		margin-bottom: 0.5em;
		align-items: flex-end;
	}
	#content .cta h3::before,
	#content .cta h3::after {
		position: relative;
		bottom: 15px;
	}
	#content .cta .ctaBox {
		border-radius: 16px;
		padding: 20px 15px;
	}
	#content .cta .ctaBox .left {
		margin-top: 0;
	}
}
/*font*/
#content .cta h3 {
	font-size: calc(24px + (56 - 24) * (100vw - 800px) / (1600 - 800));
}
#content .cta .ctaBox .right h4 {
	font-size: calc(28px + (48 - 28) * (100vw - 800px) / (1600 - 800));
}
#content .cta .ctaBox .right .note {
	font-size: calc(12px + (16 - 12) * (100vw - 800px) / (1600 - 800));
}
#content .cta .ctaBox .right .tel span {
	font-size: calc(20px + (40 - 20) * (100vw - 800px) / (1600 - 800));
}
#content .cta .ctaBox .right .tel strong {
	font-size: calc(40px + (64 - 40) * (100vw - 800px) / (1600 - 800));
}
@media (min-width: 1600px) {
	#content .cta h3 {
		font-size: 56px;
	}
	#content .cta .ctaBox .right h4 {
		font-size: 48px;
	}
	#content .cta .ctaBox .right .note {
		font-size: 16px;
	}
	#content .cta .ctaBox .right .tel span {
		font-size: 40px;
	}
	#content .cta .ctaBox .right .tel strong {
		font-size: 64px;
	}
}
@media (max-width: 800px) {
	#content .cta h3 {
		font-size: 24px;
	}
	#content .cta .ctaBox .right h4 {
		font-size: 28px;
	}
	#content .cta .ctaBox .right .note {
		font-size: 12px;
	}
	#content .cta .ctaBox .right .tel span {
		font-size: 20px;
	}
	#content .cta .ctaBox .right .tel strong {
		font-size: 40px;
	}
}







/*mainVisual*/
/*https://webspe.net/tools/wave-svg/*/
#mainVisual {
	position: relative;
	box-sizing: border-box;
	background: url("img/bg_mv.png") no-repeat center center;
	background-size: cover;
	height: 100vh;
	max-height: 1000px;
	padding-top: 50px;
}
#mainVisual .logo {
	position: absolute;
	right: 2%;
}
#mainVisual p.catch {
	margin-top: 1em;
	color: #fff;
	padding-left: 3em;
}
#mainVisual .point {
	z-index: 3;
    position: absolute;
    bottom: -5em;
    width: 100%;
	text-align: center;
}
#mainVisual .point figure {
	width: 40%;
	margin: 0 auto;
}
#mainVisual .waveBtm {
	z-index: 1;
    position: absolute;
    bottom: -5px;
    width: 100%;
}
#mainVisual .mvBtm {
	z-index: 2;
    position: absolute;
    bottom: -5em;
    width: 100%;
	overflow: hidden;
	text-align: center;
}
#mainVisual .mvBtm figure {
	margin: 0 -30px;
}
#mainVisual .mvBtm .pc {
	display: inline;
}
#mainVisual .mvBtm .sp {
	display: none;
}
@media only screen and (max-width: 1200px) {
	#mainVisual {
		background: url("img/bg_mv_sp.png") no-repeat center center;
		background-size: cover;
		padding-top: 20px;
		/* 計算式： 600px + (1000 - 600) * ( (100vw - 600px) / (1200 - 500) ) */
		height: calc(600px + 400 * ((100vw - 600px) / 700));
	}
	#mainVisual .logo {
		position: static;
		width: 40%;
		max-width: 300px;
		margin-bottom: 1.5em;
	}
	#mainVisual h1 {
		width: 60%;
		max-width: 600px;
	}
	#mainVisual p.catch {
		display: none;
	}
	#mainVisual .point {
		display: none;
	}
	#mainVisual .waveBtm svg {
		height: 8em;
	}
	#mainVisual .mvBtm {
		bottom: -5px;
	}
	#mainVisual .mvBtm figure {
		max-width: 600px;
		width: 60%;
		min-width: 400px;
		margin: 0 auto;
	}
	#mainVisual .mvBtm .pc {
		display: none;
	}
	#mainVisual .mvBtm .sp {
		display: inline;
	}
}
@media only screen and (max-width: 600px) {
	#mainVisual {
		height: 600px;
	}
	#mainVisual h1 {
		width: 90%;
		max-width: 500px;
	}
}
@media only screen and (max-width: 500px) {
	#mainVisual .mvBtm figure {
		margin: 0 -20px;
		width: auto;
	}
}






/*sec01*/
#content .sec01 {
	position: relative;
	background: #FFF4CE;
	padding: 3em 0;
	padding-top: 7em;
}
#content .sec01 .spCatch {
	display: none;
	text-align: center;
}
@media only screen and (max-width: 1200px) {
	#content .sec01 {
		padding: 3em 0;
		padding-top: 1em;
	}
	#content .sec01 .spCatch {
		display: block;
		margin: 0 -25px;
		padding: 0 25px;
		background: url("img/img_sec01-spCatch.png") no-repeat right -2em top 25%;
		background-size: 35% auto;
	}
	#content .sec01 .spCatch .catch {
		text-align: left;
		margin-bottom: 1em;
	}
}

#content .sec01 .slideBox01 {
	margin-top: 2em;
}
#content .sec01 .slide01-box {
	box-sizing: border-box;
	padding: 0 60px;
}
#content .sec01 .slide01-box .flex {
	display: flex;
	align-items: center;
}
#content .sec01 .slide01-box .flex figure {
	width: 45%;
	margin-left: 5%;
}
#content .sec01 .slide01-box .flex figure img {
	border-radius: 20px;
	overflow: hidden;
}
#content .sec01 .slide01-box .flex .text {
	flex: 1;
}
#content .sec01 .slide01-box .flex .text h3 {
	color: #383838;
	margin-bottom: 0.3em;
	line-height: 1;
}
#content .sec01 .slide01-box .flex .text h3 strong {
	display: inline-block;
	border-bottom: 4px dotted #000;
	padding: 0 0.5em;
	padding-bottom: 10px;
}
@media only screen and (max-width: 1000px) {
	#content .sec01 .slide01-box {
		padding: 0 45px;
	}
}
@media only screen and (max-width: 800px) {
	#content .sec01 .slide01-box {
		padding: 0 15px;
	}
	#content .sec01 .slide01-box .flex {
		flex-direction: column;
	}
	#content .sec01 .slide01-box .flex figure {
		width: 100%;
		text-align: center;
		margin: 0;
		margin-top: 1em;
	}
	#content .sec01 .slide01-box .flex figure img {
		border-radius: 8px;
	}
	#content .sec01 .slide01-box .flex .text h3 strong {
		border-bottom: 2px dotted #000;
		padding: 0 0.2em;
		padding-bottom: 5px;
	}
}
#content .sec01 .slider01-thumbnail {
	max-width: 900px;
	margin: 0 auto;
	margin-top: 2em;
}
#content .sec01 .slider01-thumbnail .swiper-slide {
	border-radius: 14px;
	overflow: hidden;
}
#content .sec01 .slider01-thumbnail .swiper-slide.swiper-slide-thumb-active {
	filter: brightness(60%);
}
@media only screen and (max-width: 800px) {
	#content .sec01 .slider01-thumbnail {
		margin-top: 1em;
	}
	#content .sec01 .slider01-thumbnail .swiper-slide {
		border-radius: 5px;
	}
}
/*swiper*/
#content .sec01 .swiper-custom-parent {
	position: relative;
}
#content .sec01 .swiper-container {
	width: 100%;
	overflow: hidden;
}
#content .sec01 .swiper-button-prev,
#content .sec01 .swiper-button-next {
    position: absolute;
    top: 0;
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 100%;
    margin: 0;
}
#content .sec01 .swiper-button-prev::after,
#content .sec01 .swiper-button-next::after {
	content: none;
}
#content .sec01 .swiper-button-prev {
	left: -15px;
}
#content .sec01 .swiper-button-next {
	right: -15px;
}
@media only screen and (max-width: 1000px) {
	#content .sec01 .swiper-button-prev,
	#content .sec01 .swiper-button-next {
		width: 24px;
	}
}
@media only screen and (max-width: 800px) {
	#content .sec01 .swiper-button-prev,
	#content .sec01 .swiper-button-next {
		width: 16px;
	}
}
/*font*/
#content .sec01 .slide01-box .flex .text h3 {
	font-size: calc(32px + (64 - 32) * (100vw - 800px) / (1600 - 800));
}
#content .sec01 .slide01-box .flex .text h3 span {
	font-size: calc(24px + (52 - 24) * (100vw - 800px) / (1600 - 800));
}
@media (min-width: 1600px) {
	#content .sec01 .slide01-box .flex .text h3 {
		font-size: 64px;
	}
	#content .sec01 .slide01-box .flex .text h3 span {
		font-size: 52px;
	}
}
@media (max-width: 800px) {
	#content .sec01 .slide01-box .flex .text h3 {
		font-size: 32px;
	}
	#content .sec01 .slide01-box .flex .text h3 span {
		font-size: 24px;
	}
}
#content .sec01 ul.list {
	display: flex;
	justify-content: center;
	margin-top: 2em;
}
#content .sec01 ul.list li {
	width: 45%;
	max-width: 600px;
	text-align: center;
}
#content .sec01 ul.list li:nth-child(1) {
	margin-right: 20px;
}
#content .sec01 ul.list li:nth-child(2) {
	margin-left: 20px;
}
#content .sec01 ul.list li nav.btn a {
	position: relative;
	display: block;
	font-weight: 700;
	border-radius: 50px;
	text-decoration: none;
	padding: 1em 0;
	transition: 0.2s;
	box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.2);
}
#content .sec01 ul.list li nav.btn.btnPink a {
	background: #FD6376;
	color: #fff;
}
#content .sec01 ul.list li nav.btn.btnPink a:hover {
	color: #fff;
	background: #383838;
}
#content .sec01 ul.list li nav.btn.btnGreen a {
	background: #7DB22A;
	color: #fff;
}
#content .sec01 ul.list li nav.btn.btnGreen a:hover {
	color: #fff;
	background: #383838;
}
#content .sec01 ul.list li nav.btn a i.fa-solid {
	position: absolute;
	right: 1.0em;
	top: 50%;
	transform: translateY(-50%);
}
@media only screen and (max-width: 800px) {
	#content .sec01 ul.list {
		flex-direction: column;
		margin-top: 1.5em;
	}
	#content .sec01 ul.list li {
		width: 100%;
	}
	#content .sec01 ul.list li:nth-child(1) {
		margin: 0 auto;
		margin-bottom: 1em;
	}
	#content .sec01 ul.list li:nth-child(2) {
		margin: 0 auto;
	}
}
#content .sec01 .access {
	margin-top: 2em;
}
#content .sec01 .access {
	display: flex;
	align-items: center;
}
#content .sec01 .access figure.pc {
	display: block;
	width: 55%;
	margin-left: 3%;
}
#content .sec01 .access .text {
	flex: 1;
}
#content .sec01 .access .text h4 {
	margin-bottom: 0.5em;
}
#content .sec01 .access .text figure.sp {
	display: none;
}
#content .sec01 .access .text h3 {
	color: #383838;
	margin-bottom: 0.3em;
	line-height: 1;
}
#content .sec01 .access .text h3 strong {
	display: inline-block;
	border-bottom: 4px dotted #000;
	padding: 0 0.5em;
	padding-bottom: 10px;
}
@media only screen and (max-width: 800px) {
	#content .sec01 .access {
		flex-direction: column;
	}
	#content .sec01 .access figure.pc {
		display: none;
	}
	#content .sec01 .access .text h3 strong {
		border-bottom: 2px dotted #000;
		padding: 0 0.2em;
		padding-bottom: 5px;
	}
	#content .sec01 .access .text figure.sp {
		display: block;
		margin-bottom: 0.5em;
	}
}
/*font*/
#content .sec01 .access .text h3 {
	font-size: calc(32px + (56 - 32) * (100vw - 800px) / (1600 - 800));
}
#content .sec01 .access .text h3 span {
	font-size: calc(24px + (48 - 24) * (100vw - 800px) / (1600 - 800));
}
@media (min-width: 1600px) {
	#content .sec01 .access .text h3 {
		font-size: 56px;
	}
	#content .sec01 .access .text h3 span {
		font-size: 48px;
	}
}
@media (max-width: 800px) {
	#content .sec01 .access .text h3 {
		font-size: 32px;
	}
	#content .sec01 .access .text h3 span {
		font-size: 24px;
	}
}
#content .sec01 .slideLoopBox {
	margin-top: 2em;
}
#content .sec01 .swiper-wrapper {
  transition-timing-function: linear;
}
#content .sec01 .slideLoop-box {
	width: 24%;
	max-width: 360px;
	min-width: 170px;
}


/*remodal*/
#modal.remodal {
	max-width: 1520px;
	margin: 0;
	padding: 0;
	color: #484848;
	background: none;
}
#modal.remodal .remodal-close {
	position: absolute;
	right: 1.5em;
	top: 4.5em;
	left: auto;
}
#modal.remodal .remodal-close:before {
	font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif !important;
	font-size: 30px;
	line-height: 1.5em;
	width: 1.5em;
	display: block;
	content: "\00d7";
	background: #000;
	border-radius: 50%;
	color: #fff;
	text-align: center;
}
#modal.remodal .inRemodal {}
#modal.remodal .inRemodal .tab-switch {
	display: flex;
	flex-wrap: wrap;
}
#modal.remodal .inRemodal .tab-switch input {
	display: none;
}
#modal.remodal .inRemodal .tab-switch label {
	box-sizing: border-box;
	order: -1;
	border-radius: 2em 2em 0 0;
	padding: 1.0em 0;
	line-height: 1.2;
	border: 3px solid #FD6376;
	border-bottom: none;
	background: #FD6376;
	color: #fff;
	cursor: pointer;
	width: 20%;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
}
#modal.remodal .inRemodal .tab-switch input:checked + label {
	background: #fff;
	color: #FD6376;
}
#modal.remodal .inRemodal .tab-switch label.tab6 {
	border-color: #AE77AC;
	background: #AE77AC;
	color: #fff;
}
#modal.remodal .inRemodal .tab-switch input:checked + label.tab6 {
	background: #fff;
	color: #AE77AC;
}
#modal.remodal .inRemodal .tab-switch label.tab7 {
	border-color: #3CB6CD;
	background: #3CB6CD;
	color: #fff;
}
#modal.remodal .inRemodal .tab-switch input:checked + label.tab7 {
	background: #fff;
	color: #3CB6CD;
}
#modal.remodal .inRemodal .tab-switch label.tab8 {
	border-color: #8BA95A;
	background: #8BA95A;
	color: #fff;
}
#modal.remodal .inRemodal .tab-switch input:checked + label.tab8 {
	background: #fff;
	color: #8BA95A;
}
#modal.remodal .inRemodal .tab-switch label.tab9 {
	border-color: #E66E81;
	background: #E66E81;
	color: #fff;
}
#modal.remodal .inRemodal .tab-switch input:checked + label.tab9 {
	background: #fff;
	color: #E66E81;
}
#modal.remodal .inRemodal .tab-switch label.tab10 {
	border-color: #CD8516;
	background: #CD8516;
	color: #fff;
}
#modal.remodal .inRemodal .tab-switch input:checked + label.tab10 {
	background: #fff;
	color: #CD8516;
}
#modal.remodal .inRemodal .tab-content {
	display: none;
	box-sizing: border-box;
	width: 100%;
	background: #fff;
	text-align: left;
	border-radius: 0 0 2em 2em;
	padding: 2em;
}
#modal.remodal .inRemodal .tab-switch input:checked + label + .tab-content {
	display: block;
}
#modal.remodal .inRemodal .tab-content .flex {
	display: flex;
}
#modal.remodal .inRemodal .tab-content .flex figure {
	margin-left: 5%;
}
#modal.remodal .inRemodal .tab-content .flex figure.image1 {
	width: 40%;
}
#modal.remodal .inRemodal .tab-content .flex figure.image2 {
	width: 32%;
}
#modal.remodal .inRemodal .tab-content .flex figure.image3 {
	width: 42%;
}
#modal.remodal .inRemodal .tab-content .flex figure img {
	border-radius: 30px;
	overflow: hidden;
}
#modal.remodal .inRemodal .tab-content .flex .text {
	flex: 1;
}
#modal.remodal .inRemodal .tab-content .flex .text h3 {
	color: #343434;
	margin-bottom: 0.2em;
}
#modal.remodal .inRemodal .tab-content .flex .text .catch {
	margin: 0 1em;
	margin-bottom: 0.5em;
}
#modal.remodal .inRemodal .tab-content .flex .text .data {
	margin-top: 0.5em;
}
@media only screen and (max-width: 800px) {
	#modal.remodal .remodal-close {
		top: 5em;
	}
	#modal.remodal .inRemodal .tab-switch label {
		border-radius: 1.5em 1.5em 0 0;
		padding: 0.5em 0;
		border: 2px solid #FD6376;
		border-bottom: none;
	}
	#modal.remodal .inRemodal .tab-content .flex {
		flex-direction: column;
	}
	#modal.remodal .inRemodal .tab-content .flex figure {
		text-align: center;
		margin: 0;
		margin-top: 0.5em;
	}
	#modal.remodal .inRemodal .tab-content .flex figure.image1 {
		width: 100%;
	}
	#modal.remodal .inRemodal .tab-content .flex figure.image2 {
		width: 100%;
	}
	#modal.remodal .inRemodal .tab-content .flex figure.image3 {
		width: 100%;
	}
	#modal.remodal .inRemodal .tab-content .flex figure img {
		border-radius: 10px;
	}
}








/*sec02*/
#content .sec02 {
	position: relative;
	padding: 4em 0;
	padding-top: 7em;
}
#content .sec02 .waveTop {
    position: absolute;
    top: -1px;
    width: 100%;
}
#content .sec02 h2 {
	color: #383838;
	text-align: center;
	line-height: 1.5;
	margin-bottom: 0.5em;
}
#content .sec02 h2 span.pink {
	color: #FD6376;
}
#content .sec02 h2 strong.emphasis {
	background-image: radial-gradient(circle at center, #383838 20%, transparent 20%);
	background-position: top right 0.1em;
	background-repeat: repeat-x;
	background-size: 1em 0.4em;
	padding-top: .2em;
}
@media only screen and (max-width: 800px) {
	#content .sec02 .waveTop svg {
		height: 4em;
	}
	#content .sec02 h2 strong.emphasis {
		padding-top: .4em;
	}
}
#content .sec02 ul.list {
	display: flex;
	justify-content: space-between;
	margin-top: 2em;
}
#content .sec02 ul.list li {
	box-sizing: border-box;
	width: 48.5%;
	border: 6px solid #FD6376;
	border-radius: 25px;
	overflow: hidden;
	text-align: center;
	display: flex;
	flex-direction: column;
}
#content .sec02 ul.list li h4 {
	background: #FD6376;
	color: #fff;
	padding: 4px 0;
	padding-bottom: 10px;
}
#content .sec02 ul.list li h4 span {
	vertical-align: top;
}
#content .sec02 ul.list li .text {
	padding: 24px;
	height: 100%;
	display: flex;
	flex-direction: column;
}
#content .sec02 ul.list li .text h5 {
	color: #383838;
	font-weight: 900;
	margin-top: auto;
}
#content .sec02 ul.list li .text .num {
	margin-top: auto;
	font-weight: 900;
}
#content .sec02 ul.list li .text .num strong {
	background: linear-gradient(transparent 75%, #FFEB00 75%);
}
#content .sec02 ul.list li .text .num span {
	color: #FD6376;
	vertical-align: -3px;
}
#content .sec02 ul.list li .text figure {
	margin-top: 0.5em;
}
#content .sec02 ul.list li .text figure img {
	border-radius: 20px;
	overflow: hidden;
}
@media only screen and (max-width: 1000px) {
	#content .sec02 ul.list li {
		border: 4px solid #FD6376;
		border-radius: 10px;
	}
	#content .sec02 ul.list li .text {
		padding: 15px;
	}
}
@media only screen and (max-width: 800px) {
	#content .sec02 ul.list {
		flex-direction: column;
		margin-top: 0;
	}
	#content .sec02 ul.list li {
		width: 100%;
		margin-top: 1.5em;
	}
	#content .sec02 ul.list li .text figure img {
		border-radius: 8px;
	}
}
#content .sec02 ul.list2 {
	display: flex;
	justify-content: space-between;
	margin-top: 1em;
}
#content .sec02 ul.list2 li {
	box-sizing: border-box;
	width: 48.5%;
	border-radius: 25px;
	background: #FD6376;
	display: flex;
	flex-direction: column;
}
#content .sec02 ul.list2 li .point {
	margin: auto 0;
	background: none;
}
@media only screen and (max-width: 1000px) {
	#content .sec02 ul.list2 li {
		border-radius: 10px;
	}
}
@media only screen and (max-width: 800px) {
	#content .sec02 ul.list2 {
		flex-direction: column;
		margin-top: 0;
	}
	#content .sec02 ul.list2 li {
		width: 100%;
		margin-top: 1.0em;
	}
}
#content .sec02 .cap {
	padding-left: 2em;
	text-indent: -2em;
}
#content .sec02 .flex {
	display: flex;
	margin-top: 3em;
}
#content .sec02 .flex .text {
	flex: 1;
}
#content .sec02 .flex .text h4 {
	color: #383838;
	font-weight: 900;
	margin-bottom: 0.5em;
}
#content .sec02 .flex .text h4 span {
	background: linear-gradient(transparent 75%, #FFEB00 75%);
}
#content .sec02 .flex .text figure.sp {
	display: none;
	text-align: center;
	margin-bottom: 0.5em;
}
#content .sec02 .flex .text figure.sp img {
	border-radius: 8px;
	overflow: hidden;
}
#content .sec02 .flex figure.pc {
	display: block;
	width: 46%;
	margin-left: 4%;
}
#content .sec02 .flex figure.pc img {
	border-radius: 20px;
	overflow: hidden;
}
#content .sec02 .point {
	background: #FD6376;
	color: #fff;
	border-radius: 20px;
	padding: 25px;
	margin-top: 0.5em;
}
#content .sec02 .point .lf {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: space-between;
}
#content .sec02 .point .lf .right {
	margin-left: auto;
}
#content .sec02 .point .center {
	text-align: center;
}
#content .sec02 .point .num {
	line-height: 1;
}
#content .sec02 .point span {
	color: #FFEB00;
	vertical-align: -3px;
}
@media only screen and (max-width: 850px) {
	#content .sec02 .point {
		border-radius: 10px;
		padding: 15px;
	}
}
@media only screen and (max-width: 800px) {
	#content .sec02 {
		padding: 3em 0;
		padding-top: 5em;
	}
	#content .sec02 .flex {
		flex-direction: column;
	}
	#content .sec02 .flex .text figure.sp {
		display: block;
	}
	#content .sec02 .flex figure.pc {
		display: none;
	}
}
/*font*/
#content .sec02 h2 {
	font-size: calc(32px + (84 - 32) * (100vw - 800px) / (1600 - 800));
}
#content .sec02 h2 span.pink {
	font-size: calc(40px + (84 - 40) * (100vw - 800px) / (1600 - 800));
}
#content .sec02 h2 span.small {
	font-size: calc(32px + (70 - 32) * (100vw - 800px) / (1600 - 800));
}
#content .sec02 .cap {
	font-size: calc(12px + (24 - 12) * (100vw - 800px) / (1600 - 800));
}
#content .sec02 ul.list li .text .num {
	font-size: calc(36px + (64 - 36) * (100vw - 800px) / (1600 - 800));
}
#content .sec02 ul.list li .text .num span {
	font-size: calc(72px + (120 - 72) * (100vw - 800px) / (1600 - 800));
}
@media (min-width: 1600px) {
	#content .sec02 h2 {
		font-size: 84px;
	}
	#content .sec02 h2 span.pink {
		font-size: 84px;
	}
	#content .sec02 h2 span.small {
		font-size: 70px;
	}
	#content .sec02 .cap {
		font-size: 24px;
	}
	#content .sec02 ul.list li .text .num {
		font-size: 64px;
	}
	#content .sec02 ul.list li .text .num span {
		font-size: 120px;
	}
}
@media (max-width: 800px) {
	#content .sec02 h2 {
		font-size: 32px;
	}
	#content .sec02 h2 span.pink {
		font-size: 40px;
	}
	#content .sec02 h2 span.small {
		font-size: 32px;
	}
	#content .sec02 .cap {
		font-size: 12px;
	}
	#content .sec02 ul.list li .text .num {
		font-size: 36px;
	}
	#content .sec02 ul.list li .text .num span {
		font-size: 72px;
	}
}









/*sec03*/
#content .sec03 {
	position: relative;
	background: #FFF4CE;
	padding: 3em 0;
	padding-top: 5em;
}
#content .sec03 .waveTop {
    position: absolute;
    top: -1px;
    width: 100%;
}
#content .sec03 .headline {
	margin-bottom: 1em;
	padding-bottom: 2em;
	background: url("img/img_sec03-01.png") no-repeat right bottom;
	background-size: 28% auto;
}
#content .sec03 .subline {
	text-align: center;
	margin-bottom: 2em;
}
#content .sec03 .subline h3 {
	color: #383838;
	font-weight: 900;
}
#content .sec03 .slideBox02 {
	margin-bottom: 4em;
}
#content .sec03 .slide02-box {
	height: auto;
	box-sizing: border-box;
	width: 710px;
	background: #fff;
	padding: 24px;
	border: 6px solid #FD6376;
	border-radius: 25px;
}
#content .sec03 .slide02-box figure {
	border-radius: 20px;
	overflow: hidden;
	margin-bottom: 0.5em;
}
#content .sec03 .slide02-box h4 {
	color: #FD6376;
	font-weight: 900;
	margin: 0.2em 0;
}
#content .sec03 .slide03-box {
	height: auto;
	box-sizing: border-box;
	width: 710px;
}
#content .sec03 .slide03-box figure {
	border-radius: 20px;
	overflow: hidden;
}
@media only screen and (max-width: 1000px) {
	#content .sec03 .slide02-box {
		padding: 15px;
		border: 4px solid #FD6376;
		border-radius: 10px;
	}
	#content .sec03 .slide02-box figure {
		border-radius: 8px;
	}
	#content .sec03 .slide03-box figure {
		border-radius: 8px;
	}
}

@media only screen and (max-width: 800px) {
	#content .sec03 .waveTop svg {
		height: 4em;
	}
	#content .sec03 .headline {
		margin-bottom: -1em;
		padding-bottom: 10em;
		background: url("img/img_sec03-01.png") no-repeat right bottom;
		background-size: auto 10em;
	}
}
/*swiper*/
#content .sec03 .swiper-custom-parent {
	position: relative;
}
#content .sec03 .swiper-container {
	width: 100%;
	overflow: hidden;
}
#content .sec03 .swiper-button-prev,
#content .sec03 .swiper-button-next {
    position: absolute;
    top: 0;
    z-index: 10;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 32px;
    height: 100%;
    margin: 0;
}
#content .sec03 .swiper-button-prev::after,
#content .sec03 .swiper-button-next::after {
	content: none;
}
#content .sec03 .swiper-button-prev {
	left: calc(50% - 408px);
}
#content .sec03 .swiper-button-next {
	right: calc(50% - 408px);
}
@media only screen and (max-width: 1000px) {
	#content .sec03 .swiper-button-prev,
	#content .sec03 .swiper-button-next {
		width: 24px;
	}
	#content .sec03 .swiper-button-prev {
		left: 8.5%;
	}
	#content .sec03 .swiper-button-next {
		right: 8.5%;
	}
}
@media only screen and (max-width: 800px) {
	#content .sec03 .swiper-button-prev {
		left: 7.5%;
	}
	#content .sec03 .swiper-button-next {
		right: 7.5%;
	}
}
@media only screen and (max-width: 600px) {
	#content .sec03 .swiper-button-prev,
	#content .sec03 .swiper-button-next {
		width: 16px;
	}
	#content .sec03 .swiper-button-prev {
		left: 7.5%;
	}
	#content .sec03 .swiper-button-next {
		right: 7.5%;
	}
}
@media only screen and (max-width: 400px) {
	#content .sec03 .swiper-button-prev {
		left: 6.5%;
	}
	#content .sec03 .swiper-button-next {
		right: 6.5%;
	}
}
/*font*/
#content .sec03 .slide02-box h4 {
	font-size: calc(18px + (40 - 18) * (100vw - 800px) / (1600 - 800));
}
#content .sec03 .slide02-box p {
	font-size: calc(14px + (24 - 14) * (100vw - 800px) / (1600 - 800));
}
@media (min-width: 1600px) {
	#content .sec03 .slide02-box h4 {
		font-size: 40px;
	}
	#content .sec03 .slide02-box p {
		font-size: 24px;
	}
}
@media (max-width: 800px) {
	#content .sec03 .slide02-box h4 {
		font-size: 18px;
	}
	#content .sec03 .slide02-box p {
		font-size: 14px;
	}
}







/*sec04*/
#content .sec04 {
	position: relative;
	padding: 4em 0;
	padding-top: 5em;
}
#content .sec04 .waveTop {
    position: absolute;
    top: -1px;
    width: 100%;
}
#content .sec04 .headline {
	padding-top: 2em;
	margin-bottom: 1em;
	background: url("img/img_sec04-01.png") no-repeat right top;
	background-size: 18% auto;
}
@media only screen and (max-width: 800px) {
	#content .sec04 .headline {
		padding-top: 0;
		background: none;
	}
	#content .sec04 .waveTop svg {
		height: 4em;
	}
}











